# CAPITALIZATION

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**small_camel** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**capital_camel** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**small__snake** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**capital__snake** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**s_ca__et_h__flow__points** | [**STRING_32**](STRING_32.md) |  | [optional] [default to null]
**ATT_NAME** | [**STRING_32**](STRING_32.md) | Name of the pet  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


